Subject: Re: [v6ops] Apple and IPv6, a few clarifications - 64share

From: Alexandru Petrescu <[email-masked]>
Date: Wed, 17 Feb 2016 16:22:05 +0100

Le 29/06/2015 14:51, [email-masked] a écrit :
> Hi,
>
>> Android is a linux based os, I dont see why it wouldnt support
>> dhcp-pd?
>
>> My linux based non-Android machines do dhcp-pd ok.
>
> Have you tried to run DHCP-PD via IPv6-capable USB dongles?

Hi,

I just tried DHCPv6 in an M2M module (sierra's airprime) which can be
considered to be a USB dongle.  It can not execute any of the 3 DHCPv6
implementations, so no it does not run PD.

Alex

> The ones that I know of don't forward DHCPv6 requests to the network.
> So even if your OS supports it, it's most likely that you modem (or
> its chipset) does not support it.
>